Skip site navigation (1) Skip section navigation (2)

BUG #1495: RPM: wrong quoting of error message about old database format after upgrading

From: "Markus Bertheau" <twanger(at)bluetwanger(dot)de>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #1495: RPM: wrong quoting of error message about old database format after upgrading
Date: 2005-02-21 14:08:02
Message-ID: 20050221140802.BEF14F0B02@svr2.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      1495
Logged by:          Markus Bertheau
Email address:      twanger(at)bluetwanger(dot)de
PostgreSQL version: 8.0.1
Operating system:   Fedora Core 3
Description:        RPM: wrong quoting of error message about old database
format after upgrading
Details: 

[bertheau(at)dicaprio ~]$ sudo /etc/init.d/postgresql start

An old version of the database format was found.\nYou need to upgrade the
data format before using PostgreSQL.\nSee (Your System's documentation
directory)/postgresql-8.0/README.rpm-dist for more information.

This is the literal output. The \n's are overquoted.

Responses

pgsql-bugs by date

Next:From: Richard HuxtonDate: 2005-02-21 15:36:57
Subject: Re: BUG #1487: Index problem
Previous:From: JuuDate: 2005-02-21 14:05:38
Subject: Re: problem installing postgresql-8.0.1 on Windows 2K

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group